MODULE obs_seaice_io
   !!======================================================================
   !!                       ***  MODULE obs_seaice_io  ***
   !! Observation operators : I/O for GHRSEAICE files
   !!======================================================================
   !! History : 
   !!             !  09-01  (K. Mogensen) Initial version
   !!----------------------------------------------------------------------
   !!----------------------------------------------------------------------
   !!   read_seaicefile    :  Read a obfbdata structure from an GHRSEAICE file
   !!----------------------------------------------------------------------
   USE par_kind
   USE obs_utils
   USE obs_fbm
   USE julian
   USE netcdf

   IMPLICIT NONE

CONTAINS

#include "obs_seaice_io.h90"

END MODULE obs_seaice_io
