MODULE obs_vel_io
   !!======================================================================
   !!                       ***  MODULE obs_vel_io  ***
   !! Observation operators : I/O for TAO velocity data
   !!======================================================================
   !! History : 
   !!             !  09-01  (K. Mogensen) Initial version based on obs_read_taovel
   !!----------------------------------------------------------------------
   !!----------------------------------------------------------------------
   !!   read_taofile    :  Read a obfbdata structure from an TAO velocity file.
   !!----------------------------------------------------------------------
   USE par_kind
   USE obs_utils
   USE obs_fbm
   USE obs_conv
   USE in_out_manager
   USE netcdf
   IMPLICIT NONE

   INTEGER, PARAMETER :: imaxlev = 10000

CONTAINS

#include "obs_vel_io.h90"

END MODULE obs_vel_io
